Forum


Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: Yootheme 1.20.4 möchte nicht mehr mit Seminarmanager 2.13.8 spielen

Yootheme 1.20.4 möchte nicht mehr mit Seminarmanager 2.13.8 spielen 2 Monate 3 Wochen ago #6293

  • RMDsign
  • RMDsigns Avatar
  • Offline
  • User-Bewertung: 0
Folgende Fehlermeldung wird angezeigt:
0
Too few arguments to function plgSystemYOOtheme::onContentPrepare(), 3 passed in /var/www/vhosts/foconis.de/httpdocs/neu.foconis.de/libraries/joomla/event/event.php on line 70 and exactly 4 expected

Was kann ich tun?
Der Administrator hat öffentliche Schreibrechte deaktiviert.
© 2017 Open Source Groupe GmbH. Alle Rechte vorbehalten.
Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok